Ops One AG

You can subscribe via email or RSS

Monday 4th June 2018

Managed Server Version 5: fix Letsencrypt dependency problem

It was not possible to activate Letsencrypt on a already existing websites under some circumstances. We where finally able to reproduce and fix this problem for good.

Closes #335